.version.hot_drinks /* version checker */
{
	color: #00001D;
	background-color: #499DFA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 536px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 26px;
}

#pu1051
{
	width: 0.01px;
	margin-left: 6px;
}

#u1051
{
	z-index: 55;
	width: 280px;
	margin-right: -10000px;
}

#pamphletu968
{
	z-index: 2;
	width: 0.01px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#u1049
{
	z-index: 3;
	width: 88px;
	margin-right: -10000px;
}

#u1050
{
	width: 88px;
	height: 52px;
}

#u972popup
{
	z-index: 5;
}

#u972
{
	width: 343px;
	padding-bottom: 44px;
	top: 87px;
	left: -272px;
}

#u973
{
	z-index: 6;
	width: 299px;
	height: 381px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu974
{
	z-index: 7;
	width: 287px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u1033
{
	width: 287px;
}

#u1034
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1035-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034:hover #u1035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1029
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1034.MuseMenuActive,#u1029:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1032-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1034.MuseMenuActive #u1035-4,#u1029:hover #u1032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1020
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1029.MuseMenuActive,#u1020:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1022-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1029.MuseMenuActive #u1032-4,#u1020:hover #u1022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u985
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u1020.MuseMenuActive,#u985:hover
{
	margin: 0px -10000px 0px 0px;
}

#u987-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u1020.MuseMenuActive #u1022-4,#u985:hover #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u985.MuseMenuActive,#u978:hover
{
	margin: 0px -10000px 0px 0px;
}

#u981-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u985.MuseMenuActive #u987-4,#u978:hover #u981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u992
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u978.MuseMenuActive,#u992:hover
{
	margin: 0px -10000px 0px 0px;
}

#u993-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u978.MuseMenuActive #u981-4,#u992:hover #u993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1026,#u1019,#u982,#u975,#u989,#u1012
{
	width: 287px;
	margin-top: 2px;
}

#u1015
{
	width: 287px;
	min-height: 28px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u992.MuseMenuActive,#u1015:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1017-4
{
	width: 287px;
	min-height: 28px;
	margin-right: -10000px;
	top: 12px;
}

#u992.MuseMenuActive #u993-4,#u1015:hover #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1015.MuseMenuActive #u1017-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u1040
{
	width: 43px;
	top: 97px;
	left: 17px;
}

#u1050:hover,#u1040:hover
{
	margin: 0px;
}

#u1040:active
{
	margin: 0px;
}

#u1041-4
{
	z-index: 51;
	width: 35px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#pu2556
{
	width: 0.01px;
	margin-top: 10px;
}

#u2556
{
	z-index: 65;
	border-style: none;
	border-color: transparent;
	background-color: #CC8F12;
	padding-bottom: 1px;
}

#u2557-4
{
	z-index: 66;
	width: 370px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 5px;
}

#u2556-bw
{
	z-index: 65;
	height: 49px;
}

#u2521
{
	z-index: 185;
	width: 187px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 88px;
}

#pu2518-6
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 6px;
}

#u2518-6
{
	z-index: 123;
	width: 326px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2519
{
	z-index: 129;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 245px;
}

#u2517-53
{
	z-index: 70;
	width: 338px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 21px;
	position: relative;
}

#u2811-12
{
	z-index: 237;
	width: 338px;
	min-height: 165px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 21px;
	margin-top: 37px;
	position: relative;
}

#u2553
{
	z-index: 183;
	width: 358px;
	background-color: transparent;
	margin-left: 16px;
	margin-top: 43px;
	position: relative;
}

#pu2533
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 21px;
}

#u2533
{
	z-index: 131;
	width: 216px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2579
{
	z-index: 187;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 197px;
}

#u2536-6
{
	z-index: 173;
	width: 338px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#u2535-40
{
	z-index: 133;
	width: 338px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 26px;
	position: relative;
}

#u2609
{
	z-index: 233;
	width: 358px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 24px;
	position: relative;
}

#u2602
{
	z-index: 231;
	width: 216px;
	background-color: transparent;
	margin-left: 87px;
	margin-top: 25px;
	position: relative;
}

#pu2601-6
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 8px;
}

#u2601-6
{
	z-index: 225;
	width: 259px;
	min-height: 48px;
	background-color: transparent;
	line-height: 41px;
	position: relative;
	margin-right: -10000px;
}

#u2618
{
	z-index: 235;
	width: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 259px;
}

#u2600-36
{
	z-index: 189;
	width: 352px;
	min-height: 307px;
	background-color: transparent;
	font-size: 20px;
	line-height: 28px;
	margin-left: 17px;
	position: relative;
}

#u2538
{
	z-index: 179;
	width: 358px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 22px;
	position: relative;
}

#pu2890
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 5px;
}

#u2890
{
	z-index: 253;
	width: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u2892
{
	z-index: 255;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 71px;
}

#u2892_img
{
	padding-bottom: 1px;
}

#u2888
{
	z-index: 251;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 168px;
}

#u2886
{
	z-index: 249;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 263px;
}

#u2546
{
	z-index: 181;
	width: 358px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,358,8);
	-ms-transform: matrix(-1,0,0,-1,358,8);
	-o-transform: matrix(-1,0,0,-1,358,8);
	transform: matrix(-1,0,0,-1,358,8);
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#u1089-8
{
	z-index: 57;
	width: 358px;
	min-height: 33px;
	margin-left: 11px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

